// mixin.js
export const myMixin = {
    activated() {
        console.log("sdfsdfsdf====更新")
        this.$mount()
    },
    deactivated() {
        // 可以在这里做一些清理工作
        //this.$destroy()
    },
};